.fjtp li {    
    float: left;
    width: 46%;
    margin-left: 2%;
    margin-bottom: 20px;
    list-style-type: none;}
.fjtp li a {
    display: block;
    width: 99%;
    border: 1px solid #ddd;
    height: 100%;
    overflow: hidden;}
.fjtp li div {
       /* box-sizing: border-box; */
       text-align: center;
       line-height: 224px;
       width: 96%;
       height: 100%;
       overflow: hidden;
       margin: 0 !important;
       /* margin: 10px 2% !important; */
       display: table;}
.fjtp li img {
    margin: 0 auto;
    width: auto;
    vertical-align: middle;
    max-height: 200px;
    max-width: 480px;
    display: inline;}

